A:link {
	COLOR: #0000ff; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000ff; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000ff; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
BODY {
	scrollbar-face-color: #DEEFCE; scrollbar-highlight-color: #EFEFDE; scrollbar-shadow-color: #AAAAAA; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #9999CC; scrollbar-track-color: #F6F6E9; scrollbar-darkshadow-color: #666666
}
.text1 {
	FONT-FAMILY: "??"; FONT-SIZE: 11pt; LINE-HEIGHT: 16pt
}